#dHlavniMenu .menu1 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-1.jpg) no-repeat top left; }
#dHlavniMenu .menu2 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-2.jpg) no-repeat top left; }
#dHlavniMenu .menu3 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-3.jpg) no-repeat top left; }
#dHlavniMenu .menu4 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-4.jpg) no-repeat top left; }
#dHlavniMenu .menu5 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-5.jpg) no-repeat top left; }
#dHlavniMenu .menu6 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-6.jpg) no-repeat top left; }
#dHlavniMenu .menu7 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-7.jpg) no-repeat top left; }
#dHlavniMenu .menu8 .skel { background: url(../obrazky/zahlavi/odkaz-zahlavi-10-8.jpg) no-repeat top left; }